CVE-2022-28201
Discription

An issue was discovered in MediaWiki before 1.35.6, 1.36.x before 1.36.4, and 1.37.x before 1.37.2. Users with the editinterface permission can trigger infinite recursion, because a bare local interwiki is mishandled for the mainpage message.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: